@charset "UTF-8";
/* CSS Document */

.levite_wrapper {
  position: relative;
	z-index: 2;
	opacity: 0.3;
  
}

.levite_wrapper img {
  width: 100%;
  position: absolute;
  left: 0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 5s ease-in-out;
}

@keyframes crossfade0 {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
}

@keyframes crossfade {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
}

@keyframes crossfade2 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
}

@keyframes crossfade3 {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
}

.levite_wrapper img.levite {
  /* -o, -webkit, -moz */

  animation-name: "crossfade";
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
  animation-direction: alternate;
}

.levite_wrapper img.levite2 {
  /* -o, -webkit, -moz */

  animation-name: "crossfade2";
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
  animation-direction: alternate;
}

.levite_wrapper img.levite3 {
  /* -o, -webkit, -moz */

  animation-name: "crossfade3";
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
  animation-direction: alternate;
}

.levite_wrapper img.levite_bottom {
  /* -o, -webkit, -moz */

  animation-name: "crossfade0";
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 12s;
  animation-direction: alternate;
}